version: "3"
services:
    api:
        image: vendors
        build:
            context: .
        volumes:
            - .:/var/www
        ports:
            - 8000:8000
        links:
            - "database:database"
        environment:
            - DATABASE_URL=postgresql://postgres:postgres@database/postgres
    database:
        image: postgres:10-alpine
        environment:
            POSTGRES_PASSWORD: postgres
        volumes:
            - database:/var/lib/postgresql/data
volumes:
    database:
